@charset "utf-8";

img, object, embed, video {
	max-width: 100%;
}

.ie6 img {
	width:100%;
}

/*
	Proprietà griglia fluida Dreamweaver
	----------------------------------
	dw-num-cols-mobile:		2;
	dw-num-cols-tablet:		2;
	dw-num-cols-desktop:	2;
	dw-gutter-percentage:	0;
	
*/

/* Layout mobile: 768 px e inferiori. */


.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 480px;
}
.header {
	background:url(images/philanvie_header-480.jpg) no-repeat;
	height:194px;

}
.content {
	background:url(images/philanvie_background-480.jpg) repeat-y;
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.column {
	width: 84px;
	margin-left: 18px;
	padding: 0 8px;
	float: left; 
}
.text-container {
	margin-left: 8px;
	padding: 0 20px 0 20px;
	float:left;
	width: 296px;
}
#logo {
	margin-bottom: 70px;
}
#keywords {
	font-size: 13px;
	color: #84794b;
	font-weight: bold;
	margin: 10px 0 25px;
}
.title-container{
	float:left;
	width: 302px;
}
#title {
	font-size: 48px;
	color: #84794b;
	font-weight: bold;
}
#subtitle {
	font-size: 17px;
	color: #423d26;
	font-weight: bold;
	margin: 15px 0 15px;
}
#text {
	text-align:justify;
}

#text-inside {
	text-align:justify;
}

#button {
	margin:0;
	text-align:right;
}

invite {
	padding: 10px 0;
	font-weight: bold; 
color:#6B1D13;
font-size:16px
}

.footer {
	background:url(images/philanvie_footer-480.jpg) no-repeat;
	height: 60px;
	font-size:9px;
	text-align:center;
	padding-top: 15px;
	color: #423d26;	
	clear: both;
	width: 100%;
	display: block;
	padding-left: 45px;
}

.languages {
	text-align:right;
	font-size: 11px;
	margin-right: 18px;
}


/* Layout tablet: da 768 px a 1024 px. Eredita stili da: Layout mobile. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 768px;
}


.header {
	background:url(images/philanvie_header-768.jpg) no-repeat;
	height: 303px;
}

.content {
	background:url(images/philanvie_background-768.jpg) repeat-y;
}
.column {
	width: 117px;
	padding: 0 15px; 
}

.text-container {
	padding: 0 38px 0 20px;
	width: 537px;
}

#logo {
	margin-bottom: 70px;

}

#keywords {
	font-size: 19px;
	margin-bottom:25px;
}

.title-container{
	width: 230px;
}
#title {
	font-size: 36px;
}
#subtitle {
	font-size: 13px;
	margin-top: 15px;
}

#text {
	float: left;
	width: 293px;
	border-left: solid 2px #423d26;
	padding: 0 0 0 12px;
	text-align:justify;
}

#text-inside {
	text-align:justify;
}

#button {
	margin:0;
	text-align:right;
}

invite {
	padding: 10px 0;
	font-weight: bold; 
	color:#6B1D13;
	font-size:16px
}

.footer {
	background:url(images/philanvie_footer-768.jpg) no-repeat;
	height: 60px;
	font-size:9px;
	padding-top: 15px;
}

}

/* Layout desktop: da 1024 px in su.  Eredita stili da: Layout mobile e Layout tablet. */

@media only screen and (min-width: 1024px) {
.gridContainer {
	width: 1024px;
}

.header {
	background:url(images/philanvie_header.jpg) no-repeat;
	height: 406px;
}

.content {
	background:url(images/philanvie_background.jpg) repeat-y;}
	
	.column {
	width: 117px;
	margin-left: 36px;
	padding: 0 15px;
	float: left; 
}


.text-container {
	padding: 0 80px 0 44px;
	width: 709px;
}

#logo {
	margin-bottom: 70px;
}

#keywords {
	font-size: 19px;
	margin-bottom:25px;
}

.title-container{
	width: 302px;
}
#title {
	font-size: 48px;
}
#subtitle {
	font-size: 17px;

}

#text {
	float: left;
	width: 380px;
	border-left: solid 2px #423d26;
	padding: 0 12px;
	text-align:justify;
}

#text-inside {
	text-align:justify;
}

#button {
	margin:0;
	text-align:right;
}

invite {
	padding: 10px 0;
	font-weight: bold; 
	color:#6B1D13;
	font-size:16px
}

.footer {
	background:url(images/philanvie_footer.jpg) no-repeat;
	height: 65px;
	font-size:9px;
	text-align:center;
	padding-top: 15px;
	color: #423d26;	
	clear: both;
	width: 100%;
	display: block;
}
.languages {
	margin-right: 36px;
}

}
